body 
	{
		background-color: #24A9E0;
		margin: 0px;
		padding: 0px;
	}

#logo {
text-align: center;
}
	
.navMenu 
	{
		draggable:false;
		position:fixed;
		z-index:100;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;			
	}

.endFrame
	 {
		background-color: #99E5FF; 
	 }
/*	 
#divWidthTile
	 {
		position: fixed;
		height: 1px;
		width: 1024px;	
		background-color: #99E5FF; 
	 }*/
	 
 #divWidthTile
	 {
		position: fixed;
		height: 140px;
/*		width: 850px;	*/
		width: 100%;	
/*		top:78px;*/
		background-color: #99E5FF; 
	 } 	 

 #divWidthBorder
	 {
		position: fixed;
		height: 4px;
/*		width: 850px;	*/
		width: 100%;	
		top:140px;
		background-color: #8AB8E6; 
	 } 		 
	  
#divHeightTile
	{
		position: fixed;
		/*height:700px;*/
		width: 128px;
		height:100%;
		background-color: #99E5FF; 
	}

#divHeightBorder
	{
		position: fixed;
		left:128px;		
		top:140px;
		width: 4px;
		height:100%;
		background-color: #8AB8E6; 
	}	

/*******************************************************/		
/* MENU DIV ID's */
/*******************************************************/	
#menuAbout
	{
		display:block;
		top:318px;
		background-image:url('../_images/nav/nav_about.png');
		height: 47px;
		width: 252px;
	}
#menuAbout:hover 
	{
		background-position:0 -47px;
	}
	
#menuLineage
	{
		top:365px;
		background-image:url('../_images/nav/nav_lineage.png');
		height: 51px;
		width: 193px;
	}
#menuLineage:hover 
	{
		background-position:0 -51px;
	}
	
#menuLinks
	{
		top:416px;
		background-image:url('../_images/nav/nav_links.png');
		height: 51px;
		width: 193px;
	}
#menuLinks:hover 
	{
		background-position:0 -51px;
	}

#menuContact
	{
		top:467px;
		background-image:url('../_images/nav/nav_contact.png');
		height: 43px;
		width: 193px;
	}
#menuContact:hover 
	{
		background-position:0 -43px;
	}

/*******************************************************/		
/* Page DIV ID's */
/*******************************************************/	

#aboutPage, #linksPage, #contactPage{
	position:fixed;
	width: 730px;
	height: 100%;
	top: 136px;
	left:128px;
	background-color:	#FFFFCC;
	border-color: #CCCCA3;
	border-style: solid;
	border-width: 4px;
	display:none;

}
#aboutPage{ display: block;}

#aboutPageText, #linksPageText, #contactPageText {
	position:fixed;
	width: 600px;
	height: 500px;
	left: 240px;
	top: 220px;
	font-family: Arial;
		overflow-y: scroll;

}

#lineagePage{
	position:fixed;
	width: 700px;
	height: 500px;
	left: 240px;
	top: 220px;
	display:none;
}




